Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 11 Oct 2021 23:56:07 +0000

Chat transcript

			Name: Shivansh Vij
			E-mail: [email-masked]

	Harry Mon, 10/11/21 04:46:33 pm America/Los_Angeles
		Hello. How may I help you?
	Shivansh Vij 04:46:44 pm
		I'd like to get colocation services in NYC
		Hello?
	Harry 04:49:39 pm
		May I know how much Rack Space you need ?
	Shivansh Vij 04:50:04 pm
		I'd like to start with the smallest space available that can support a dedicated gigabit connection
		But by January we will probably need 21U of space
	Harry 04:51:23 pm
		Do you also need any additional hardware from us?
	Shivansh Vij 04:51:43 pm
		Not likely
	Harry 04:52:14 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Shivansh Vij 04:52:26 pm
		Shivansh Vij, [email-masked]
		+1 650-360-9266
	Harry 04:53:06 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	Shivansh Vij 04:53:18 pm
		Great, thank you
	Harry 04:53:24 pm
		Is there anything else I can help you with today?
	Shivansh Vij 04:53:39 pm
		Now do internet costs work?
		So our services need to communicate with a remote server at a speed of 1gbps and we will be constantly maxing out that connection
	Harry 04:54:47 pm
		Our team will let you know about this.
	Shivansh Vij 04:55:06 pm
		Okay great, thank you
	System 04:55:10 pm
		You rated our customer service as good
	Harry 04:55:14 pm
		Is there anything else I can help you with today?
	Shivansh Vij 04:55:22 pm
		No, that is all. Have a great dag
		*day
	Harry 04:55:28 pm
		It was nice talking to you. Have a great day, goodbye!
	System 04:55:31 pm
		You archived the chat

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	8m 58s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat